
Redmine - Patch #5752

The projects view (/projects) renders ul's wrong

2010-06-24 18:04 - Holger Just

Status: Closed Start date: 2010-06-24

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Description

If a projects description contains a list, it is rendered like another subproject and not as a normal list. This was fixed with minor

changes in the application.css

The patch can be found at Github and in the attachment.

Associated revisions

Revision 3823 - 2010-06-30 05:14 - Eric Davis

Don't style lists in a project description as a sub-project. #5752

Contributed by Holger Just

History

#1 - 2010-06-28 22:57 - Holger Just

- Category set to UI

Eric: ping :)

#2 - 2010-06-29 09:28 - Felix Schäfer

- Status changed from New to 7

- Assignee set to Eric Davis

Well, he won't come by here by himself, you have to summon-assign him first ;-)

#3 - 2010-06-29 09:30 - Felix Schäfer

(oh, and while we're at it, a status somewhat like "reviewed and ready to commit" or something like that for contributors only would be great!)

#4 - 2010-06-29 09:33 - Jean-Baptiste Barth

Felix Schäfer wrote:

(oh, and while we're at it, a status somewhat like "reviewed and ready to commit" or something like that for contributors only would be great!)

 +1 :)

#5 - 2010-06-29 10:21 - Holger Just

Felix Schäfer wrote:

(oh, and while we're at it, a status somewhat like "reviewed and ready to commit" or something like that for contributors only would be great!)

 requested in #5772

#6 - 2010-06-30 05:06 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 1.0.0 (RC)

- % Done changed from 0 to 100
http://github.com/meineerde/redmine/commit/fbf9d5fca9514686689ef96aab74cbf7026a8f36
https://www.redmine.org/issues/5772


So that's why my own Redmine's project page looks so bad.  Thanks for the patch, added in r3823.

Felix: adding me as a watcher will also work.

Files

0001-Fixed-rendering-of-nested-projects-with-lists-in-pro.patch 1.29 KB 2010-06-24 Holger Just
